

<!-- REMPLACÉ PAR INDEX.HTML -->




<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- Compatibilité avec Internet Explorer:-->
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=8" /> 
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<![endif]-->
	<!--[if lt IE 9]>
	  	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
<title>Carte interactive - D'où viennent les végétaux ?</title>
<meta name="description" content="Carte interactive. Trouvez l'origine des plantes cultivées."/>
<link rel="stylesheet" href="carte.css" type="text/CSS" />
<link rel="shortcut icon" href="icon.png" type="images/x-icon" />
<script src="jquery-1.8.2.min.js" type="text/javascript">
<!--chargement de la bibliothèque jQuery http://jquery.com/ : cela tend le JavaScript plus facile à utiliser et permet de faire du code portable-->	
</script>
<script src="jquery_svg/jquery.svg.min.js" type="text/javascript">
<!--chargement de la bibliothèque SVG de jQuery pour manipuler des dessins vectoriels
http://keith-wood.name/svg.html-->		
</script>
<script src="jquery_svg/jquery.svganim.min.js" type="text/javascript">
<!--chargement de la bibliothèque SVG de jQuery : une extension pour manipuler le xml-->			
</script>
<script src="jquery_svg/jquery.svgdom.min.js" type="text/javascript">
<!--chargement de la bibliothèque SVG de jQuery : une extension pour manipuler le xml-->			
</script>

<script src="javascript/carte.js" type="text/javascript">
<!-- la base du jeu :
	* construction de la carte
	* génération des boutons
	* génération des divs : 'infoEspece', 'panneauMessages'
	* initialisation des zones et liaisons avec les boutons
	-->				
</script>
<script src="javascript/zone.js" type="text/javascript">
<!-- comportement des zones associées à chaque espèce :
	* activer, cacher, montrer les zones en fonctions des actions de l'utilisateur
	* les zones sont liées aux boutons de la carte : si on clique sur un bouton, cela sélectionne une zone, cache les autres zones
	-->
</script>
<script type="text/javascript">
//déclare une variable pour stocker la carte au format SVG :
	var svg;
	// cette fonction est lancée une fois que la page web est complètement chargée :
	jQuery(document).ready(function() {
		//$("#carte") permet de prendre l'élément #carte de la page web
		// sur cet élément, on peut définir la largeur et la hauteur
		$("#carte").width(1000);
		$("#carte").height(540);

		//on transforme l'élément #carte en document SVG :
		$("#carte").svg();
		//on récupère l'élément que l'on vient de créer dans la variable svg
		svg = $("#carte").svg("get");
		//on charge le fichier carte2.svg dans l'élément svg.
		//la fonction "loadDone" est définie dans le fichier carte.js.
		//elle est lancée quand le chargement du fichier carte2.svg est terminée
		svg.load('carte_monde.svg', {
			addTo : false,
			changeSize : false,
			onLoad : loadDone
		});
		
		resetSize(svg);

	});//--><!
</script>
</head>
<body>
<!--[if lt IE 9]>
	<p style="position: absolute; margin-top: 300px; z-index: 100; color: black; background-color: white; font-size: 20px; padding: 5px; margin-top: 30px; border: 3px solid red;"> Votre navigateur est obsolète et ne peut pas faire fonctionner le jeu. Veuillez le mettre à jour ou télécharger un navigateur respectueux des standards comme <a href="http://www.mozilla.org/fr/firefox/new/" >Mozilla Firefox</a>.</p>
<![endif]-->

	<header>
		
		<!--<a href="http://www.fetedelascience.fr/" class="logoFeteScience"> <img src="logo/fete_de_la_science.jpg" alt="Fête de la science, du  au" title="Cliquez pour plus d'infos sur la fête de la science"/></a>
		<h1>D'où viennent les plantes que nous cultivons ?</h1>-->

		<a href="http://inra.fr/" class="logoINRA"> <img src="logo/logo_inra.jpg" alt="INRA" title="Site de l'INRA"/></a>
		<a href="http://moulon.inra.fr/" class="logoMoulon"> <img src="logo/logo_moulon.jpg" alt="INRA Moulon" title="Site du Moulon"/></a>

		<h1>D'où sont originaires les plantes cultivées ? </h1>
	</header>
		
		
	<!-- http://keith-wood.name/svg.html -->
	
	<div id="depart">
		<div id="carte">
			<!-- l'élément qui deviendra un objet SVG -->
		</div>
		<p class="hoverIci">Choisir une espèce</p>
	</div>
	
	<p class="IEactiver"> <br/>Si la carte ne s'affiche pas, cliquez sur: "Autoriser le contenu bloqué"</p>


</body>
</html>







